Bug 827795 - [abrt] control-center-3.4.1-1.fc17: refresh_ui: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.1-1.fc17: refresh_ui: Process /usr/bin/gnome-contro...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:a12978076f8c14dbf3acccf87ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 00:42 EDT by youzhihong
Modified: 2012-12-15 11:52 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 00:49:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.30 KB, text/plain)
2012-06-03 00:43 EDT, youzhihong
no flags Details
File: build_ids (7.93 KB, text/plain)
2012-06-03 00:43 EDT, youzhihong
no flags Details
File: maps (55.57 KB, text/plain)
2012-06-03 00:43 EDT, youzhihong
no flags Details
File: backtrace (30.39 KB, text/plain)
2012-06-03 00:43 EDT, youzhihong
no flags Details

  None (edit)
Description youzhihong 2012-06-03 00:42:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: refresh_ui
executable:     /usr/bin/gnome-control-center
kernel:         3.3.4-5.fc17.i686.PAE
pid:            1365
pwd:            /home/you
time:           Sun 03 Jun 2012 11:34:13 AM CST
uid:            1000
var_log_messages: Jun  3 11:34:14 localhost abrt[1450]: Saved core dump of pid 1365 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-03-11:34:13-1365 (83361792 bytes)

backtrace:      Text file, 31117 bytes
build_ids:      Text file, 8118 bytes
dso_list:       Text file, 18742 bytes
maps:           Text file, 56902 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/you/2

core_backtrace:
:7d920a02dd0994260c57b9b5732619944c032754 0x8c4a - libnetwork.so -
:72a78e5847730928a002fd2c9719c4258a54e265 0xebcf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xd052 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26526 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:7d920a02dd0994260c57b9b5732619944c032754 0x5efb - libnetwork.so -
:7d920a02dd0994260c57b9b5732619944c032754 0x626d - libnetwork.so -
:fdd7222e5d239ee01247f90da070744f76d353be 0x27d38 - libnm-glib.so.4 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xcda7 g_closure_invoke libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x1eacd - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26d81 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:fdd7222e5d239ee01247f90da070744f76d353be 0x11ba0 - libnm-glib.so.4 -
:fdd7222e5d239ee01247f90da070744f76d353be 0x27d38 - libnm-glib.so.4 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xec0d - libdbus-glib-1.so.2 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xcda7 g_closure_invoke libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x1eacd - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26d81 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xf644 - libdbus-glib-1.so.2 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xecd9 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e - libdbus-glib-1.so.2 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x98b84 g_application_run libgio-2.0.so.0 -
:583b37fe1965a59959275c26936af9d9d4b5fad2 0x5d11 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/you/keyring-O81Cbf
:IMSETTINGS_MODULE=none
:USER=you
:USERNAME=you
:MAIL=/var/spool/mail/you
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/you/.local/bin:/home/you/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/you
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=982
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/you
:SHLVL=1
:LOGNAME=you
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CYZ7EXMEj4,guid=4b895749c6ba6eef70f05d0800000101
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/you
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-you-ceqMbn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/986,unix/unix:/tmp/.ICE-unix/986
:GPG_AGENT_INFO=/run/user/you/keyring-O81Cbf/gpg:0:1
:SSH_AUTH_SOCK=/run/user/you/keyring-O81Cbf/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-network-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1365
:DESKTOP_STARTUP_ID=gnome-shell-1202-localhost.localdomain-gnome-control-center-0_TIME291999

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24083                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24083                24083                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/you/.xsession-errors
:pos:	2980
:flags:	02002
:2:/home/you/.xsession-errors
:pos:	2980
:flags:	02002
:3:socket:[33791]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[33807]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[35634]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[35635]
:pos:	0
:flags:	02004002
:13:socket:[41757]
:pos:	0
:flags:	02004002
:14:socket:[41758]
:pos:	0
:flags:	02004002
:15:/dev/urandom
:pos:	0
:flags:	02100000
Comment 1 youzhihong 2012-06-03 00:43:32 EDT
Created attachment 588780 [details]
File: dso_list
Comment 2 youzhihong 2012-06-03 00:43:36 EDT
Created attachment 588781 [details]
File: build_ids
Comment 3 youzhihong 2012-06-03 00:43:41 EDT
Created attachment 588782 [details]
File: maps
Comment 4 youzhihong 2012-06-03 00:43:45 EDT
Created attachment 588783 [details]
File: backtrace
Comment 5 JYundt 2012-06-22 22:50:59 EDT
Deleted a mobile wireless network from nm-connection-editor.  (I'm trying to get a UML290 to work on Fedora 17.)

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Mark 2012-08-09 21:30:15 EDT
keep asking my wireless password, my password's correct, but not pass.

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 KINGSUK NANDI 2012-10-04 01:12:55 EDT
Dont know I just start my lappy and an error occured shown in the lower panel.
Please help


backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora Update System 2012-11-30 10:30:44 EST
control-center-3.4.3-1.fc17,libwacom-0.6.1-1.fc17,gnome-settings-daemon-3.4.2-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/control-center-3.4.3-1.fc17,libwacom-0.6.1-1.fc17,gnome-settings-daemon-3.4.2-4.fc17
Comment 9 Fedora Update System 2012-12-01 03:45:05 EST
Package control-center-3.4.3-1.fc17, libwacom-0.6.1-1.fc17, gnome-settings-daemon-3.4.2-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing control-center-3.4.3-1.fc17 libwacom-0.6.1-1.fc17 gnome-settings-daemon-3.4.2-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19496/control-center-3.4.3-1.fc17,libwacom-0.6.1-1.fc17,gnome-settings-daemon-3.4.2-4.fc17
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-12-13 00:49:15 EST
control-center-3.4.3-1.fc17, libwacom-0.6.1-1.fc17, gnome-settings-daemon-3.4.2-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.